%define name qdu
%define version 2.2
%define release 2mdk

Summary:	Graphical Disk Usage
Name:		%name
Version:	%version
Release:	%release
License:	GPL
Group:		Monitoring
Source:		http://artis.imag.fr/Membres/Gilles.Debunne/Code/QDU/qdu.tar.gz
URL:		http://artis.imag.fr/Membres/Gilles.Debunne/Code/QDU/
Buildroot:      %{_tmppath}/%{name}-%{version}-buildroot

%description
A disk usage with a graphical front-end based on Trolltech Qt.

%prep
rm -rf $RPM_BUILD_ROOT

%setup

%build

%_libdir/qt3/bin/qmake qdu.pro
%make

%install
rm -rf $RPM_BUILD_ROOT
%{__install} -d $RPM_BUILD_ROOT%{_bindir}
%{__install} --mode=755 qdu $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc CHANGELOG INSTALL LICENCE README
%{_bindir}/*

%changelog
* Tue Jun 15 2004 Lenny Cartier <lenny@mandrakesoft.com> 2.2-2mdk
- rebuild

* Thu Feb 26 2004 Lenny Cartier <lenny@mandrakesoft.com> 2.2-1mdk
- from Gilles Debunne <Gilles.Debunne@imag.fr> :
	- Project renamed qdu.

* Wed Sep 30 2003 Gilles Debunne <Gilles.Debunne@imag.fr> 2.1-2
- Bug with directories larger than 2Gb fixed.
* Wed Sep 24 2003 Gilles Debunne <Gilles.Debunne@imag.fr> 2.1-1
- Parent directory can be scanned. Delete across file system fixed. Faster.
* Tue Sep 2 2003 Gilles Debunne <Gilles.Debunne@imag.fr> 2.0-2
- Undo bug fixed. Fall back on system command when Qt fails
* Tue Sep 2 2003 Gilles Debunne <Gilles.Debunne@imag.fr> 2.0-1
- Selection, deletion, move, rename, help, undo, menu and more
* Thu Jan 30 2003 Gilles Debunne <Gilles.Debunne@imag.fr> 1.1-2
- Large file bug fixed (thanks JG), update button, and qt threaded version
* Wed Oct 9 2002 Gilles Debunne <Gilles.Debunne@imag.fr> 1.1-1
- Large file bug fixed (thanks JG), update button, and qt threaded version
* Thu Jul 11 2002 Gilles Debunne <Gilles.Debunne@imag.fr> 1.0-2
- Added the path argument and the progress bar.
* Mon Jun 24 2002 Gilles Debunne <Gilles.Debunne@imag.fr> 1.0-1
- First rpm release 

